/*404 Not Found*/
/*+clearfix {*/
UL.meniuo:after, UL.lista2:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
UL.meniuo, UL.lista2
{
	display: inline-block;
}
UL.meniuo, UL.lista2
{
/*\*/
	display: block;
/**/
	-height: 1px;
}
/*+}*/
HTML
{
	font-family: Verdana;
	font-size: 10pt;
	color: #666;
}
.footer
{
	clear: both;
	width: auto;
	background-color: #B0C53A;
	display: block;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #FFFFFF;
	margin-top: 10px;
}
.banner-home
{
	background-color: #B0C53A;
	height: 215px;
	background-image: url(/imagini/bg-banner.png);
	border-top: 2px solid #FBD325;
	border-bottom: 4px solid #889839;
}
.wrapper
{
	width: 940px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	height: auto;
}
.c620
{
	width: 620px;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
}
.exemplu
{
	width: 300px;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	margin-left: 10px;
	margin-bottom: 20px;
}
.imex
{
	width: 298px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #E8F0B8;
}
.submeniu
{
	background-color: #586238;
}
/*[clearfix]*/UL.meniuo
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
UL.meniuo LI
{
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	padding: 10px 20px 10px 0;
	margin: 0px 10px 0px 0px;
}
.banner-citate
{
	background-image: url(/imagini/bg-banner60.png);
	height: 60px;
	color: #FFFFFF;
	text-align: center;
	line-height: 4;
	font-size: 11pt;
	border-top: 2px solid #FBD325;
	border-bottom: 4px solid #889839;
}
.unde
{
	padding: 10px;
	border-bottom: 1px solid #D4D0C8;
	background-color: #E6E6E6;
	font-size: 8pt;
	/*+border-radius:0 0 10px 10px;*/
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-khtml-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	clear: both;
}
.c380
{
	width: 380px;
	margin-left: 20px;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	margin-top: 20px;
}
.frm P
{
	font-size: 8.6pt;
	padding-left: 10px;
}
.frm P.detalii
{
	font-size: 10pt;
	width: 116px;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
}
.frm FIELDSET
{
	border: 1px solid #B0C53A;
	margin: 0px;
	padding: 10px;
	background-color: #E8F0B8;
	/*+border-radius:10px;*/
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px 10px 10px 10px;
}
.c300
{
	width: 300px;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	margin-left: 20px;
}
.frm
{
	margin-top: 20px;
}
#raspuns
{
	font-weight: bold;
	/*[empty]color:;*/
	background-color: #FBD325;
	padding: 10px;
	/*+border-radius:10px;*/
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px 10px 10px 10px;
}
.nume
{
	height: 25px;
	width: 266px;
	border: 1px solid #B0C53A;
}
.email
{
	height: 25px;
	border: 1px solid #B0C53A;
	width: 266px;
}
.telefon
{
	border: 1px solid #B0C53A;
	line-height: 1.5;
	height: 25px;
	clear: left;
	display: block;
}
.comentarii
{
	width: 270px;
	height: 139px;
	border: 1px solid #B0C53A;
}
.trimite
{
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	clear: left;
	margin-left: -3px;
	margin-top: 4px;
}
FIELDSET LABEL
{
	display: block;
	padding-top: 10px;
}
.frm FIELDSET H1
{
	margin: 0px;
	padding: 0px;
	font-size: 12pt;
	line-height: 1.5;
}
.c540
{
	width: 540px;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	margin-bottom: 20px;
	margin-top: 20px;
}
H3
{
	font-size: 10pt;
	margin: 10px 0px 0px 30px;
	padding: 0px;
}
.c540 TABLE
{
	width: 100%;
	border: 0 solid transparent;
	padding: 0px;
}
.exp
{
	padding-right: 9px;
	font-weight: normal;
	color: #586238;
	width: 234px;
}
TD
{
	text-align: right;
}
.sep
{
	text-align: left;
	font-weight: bold;
	padding-top: 15px;
}
.proplus
{
	color: #FFFFFF;
	text-align: center;
	background-color: #586238;
	padding: 10px 5px;
}
.pro
{
	background-color: #B0C53A;
	text-align: center;
	color: #FFFFFF;
}
.standard
{
	text-align: center;
	background-color: #FBD325;
}
.start
{
	background-color: #E8F0B8;
	text-align: center;
}
.pro0
{
	width: 100px;
	font-weight: bold;
	text-align: center;
	background-color: #B0C53A;
	color: #FFFFFF;
	padding: 10px 0px;
}
.proplus0
{
	width: 110px;
	background-color: #586238;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	/*+border-radius:0 10px 0 0;*/
	-moz-border-radius: 0 10px 0 0;
	-webkit-border-radius: 0 10px 0 0;
	-khtml-border-radius: 0 10px 0 0;
	border-radius: 0 10px 0 0;
}
.standard0
{
	width: 70px;
	background-color: #FBD325;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}
.start0
{
	width: 60px;
	background-color: #E8F0B8;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	/*+border-radius:10px 0 0;*/
	-moz-border-radius: 10px 0 0;
	-webkit-border-radius: 10px 0 0;
	-khtml-border-radius: 10px 0 0;
	border-radius: 10px 0 0 0;
}
.c540 H1
{
	font-size: 16pt;
}
H1.oops
{
	background-color: #FBD325;
	padding: 10px;
	/*+border-radius:10px;*/
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px 10px 10px 10px;
}
.c540 H4
{
	margin: 0 0px 0px;
	padding: 10px 0px 0px;
}
.c540 P
{
	margin: 0px;
	padding: 5px 0px 0px 30px;
}
A
{
	color: #666666;
}
.c540 UL LI, .c620 UL LI, .c380 UL LI, .c300 UL LI
{
	list-style: none;
	padding: 5px 0px 0px;
	margin: 0px 0px 0px 30px;
}
/*[clearfix]*/UL.lista2
{
	display: block;
	width: 532px;
	padding: 0 0px 0px;
	margin: 0 0px;
}
UL.lista
{
	margin-right: 0px;
	margin: 0px;
}
UL.lista2 LI
{
	padding-top: 10px;
	background-image: url(/imagini/blt-verde-o.png);
	background-repeat: no-repeat;
	background-position: 3px 9px;
	padding-left: 34px;
	margin-left: 26px;
	padding-bottom: 5px;
	width: 169px;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
}
UL.lista LI
{
	padding-top: 10px;
	background-image: url(/imagini/blt-verde-o.png);
	background-repeat: no-repeat;
	background-position: 3px 9px;
	padding-left: 34px;
	margin-left: 26px;
	padding-bottom: 5px;
}
.extras
{
	clear: both;
	margin-left: 30px;
	margin-bottom: 10px;
	margin-top: 6px;
}
.c540 UL, .c620 UL, .c380 UL, .c300 UL
{
	margin: 0px 0px 10px;
	padding: 0px;
}
H2
{
	margin: 0px 0px 0px 30px;
	padding: 15px 0px 0px;
	font-size: 11pt;
	color: #586238;
}
H1.verd
{
	font-size: 16pt;
	background-image: url(/imagini/blt-verde.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: 0px 12px;
	border-bottom: 1px solid #D4D0C8;
	padding-bottom: 7px;
	padding-top: 10px;
	margin: 0px;
}
.oferta-speciala
{
	border: 0px solid transparent;
	margin-left: 555px;
}
.banner-home P
{
	color: #FFFFFF;
	width: 380px;
	margin-left: 560px;
}
.banner-home H1
{
	color: #FFFFFF;
	margin: 0px 0px 0px 560px;
	padding: 30px 0px 0px;
	font-size: 14pt;
	width: 380px;
}
.exemple
{
	margin-right: 5px;
	position: absolute;
	top: -8px;
	left: -13px;
	z-index: 50;
}
.logo
{
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	margin-top: 10px;
	border: 0 solid transparent;
}
.header .wrapper UL
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.header .wrapper UL LI
{
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	padding: 5px 0px 5px 17px;
	text-transform: uppercase;
	margin: 0px;
	list-style: none;
	display: block;
}
.nav UL LI A
{
	color: #666666;
	text-decoration: none;
}
.nav UL LI A:hover
{
	color: #B0C53A;
	text-decoration: underline;
}
.header
{
	clear: both;
	height: 75px;
}
.moto
{
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	clear: right;
	padding: 14px 0 7px 7px;
	font-size: 12pt;
	font-style: italic;
}
.verdeb
{
	font-weight: bold;
	color: #B0C53A;
}
.header UL
{
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	border-bottom: 1px solid #E6E6E6;
}
/*This file does not exist on the server.
This file is an empty place holder.*/
A:hover, A:visited
{
	color: #889839;
}
.exemplu P A
{
	display: block;
	background-color: #E8F0B8;
	/*+border-radius:10px 10px 0 0;*/
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-khtml-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	padding: 10px;
	margin: 0px;
	font-weight: bold;
}
.exemplu P
{
	margin: 0px;
	padding: 0px;
}
P.desc
{
	padding: 10px;
	margin: -3px 0px 0px;
	/*+border-radius:0 0 10px 10px;*/
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-khtml-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}
.meniuo A
{
	color: #FFFFFF;
	font-weight: bold;
}
.unde A
{
	color: #666666;
}
H1.galb
{
	font-size: 16pt;
	background-image: url(/imagini/blt-galben.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: 0px 12px;
	border-bottom: 1px solid #D4D0C8;
	padding-bottom: 7px;
	padding-top: 10px;
	margin: 0px 0px 10px;
}
H1.port
{
	font-size: 16pt;
	background-image: url(/imagini/blt-portocaliu.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: 0px 12px;
	border-bottom: 1px solid #D4D0C8;
	padding-bottom: 7px;
	padding-top: 10px;
	margin: 0px;
}
.ascuns
{
	display: none;
}
